## oem-sutton-belgin-meta 22.04~ubuntu1

=== debian/changelog ===
oem-sutton-belgin-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Belgin. (LP: #2055508)

 -- Bin Li <bin.li@canonical.com>  Tue, 19 Mar 2024 18:33:50 +0800
