## oem-sutton-belgin-meta 22.04ubuntu3

=== debian/changelog ===
oem-sutton-belgin-meta (22.04ubuntu3) jammy; urgency=medium

  * Fix 'Failed to connect to bus: Host is down' in autopkgtest.

 -- Bin Li <bin.li@canonical.com>  Mon, 08 Jul 2024 12:50:53 +0800

oem-sutton-belgin-meta (22.04ubuntu2) jammy; urgency=medium

  * Fix power mode switch when secureboot is enabled.
   (LP: #2060793, JIRA: OEX86-312)

 -- Bin Li <bin.li@canonical.com>  Thu, 04 Jul 2024 18:53:37 +0800

oem-sutton-belgin-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Belgin. (LP: #2058183)

 -- Bin Li <bin.li@canonical.com>  Tue, 19 Mar 2024 18:33:50 +0800
