## oem-sutton-belgin-meta 22.04ubuntu5

=== debian/changelog ===
oem-sutton-belgin-meta (22.04ubuntu5) jammy; urgency=medium

  * Switch to generic kernel. (LP: #2058183)

 -- Bin Li <bin.li@canonical.com>  Wed, 11 Sep 2024 18:27:26 +0800

oem-sutton-belgin-meta (22.04ubuntu4) jammy; urgency=medium

  * Meta package for Lenovo ThinkPad P1 Gen 7. (LP: #2058183)

 -- Bin Li <bin.li@canonical.com>  Tue, 27 Aug 2024 15:49:10 +0800
