=== debian/control ===
--- 
+++ 
@@ -9,17 +9,19 @@
 
 Package: oem-sutton-belgin-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04d, oem-sutton-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-sutton-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Belgin platform
- This is a metapackage for Sutton Belgin platform.
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for Lenovo ThinkPad P1 Gen 7
+ This is a metapackage for Lenovo PC:
+  * Lenovo ThinkPad P1 Gen 7
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton-factory-belgin-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
 Suggests: oem-sutton-belgin-doc
-Description: hardware support for Sutton Belgin platform (factory)
- This is a factory metapackage for Sutton Belgin platform.
+Description: hardware support for Lenovo ThinkPad P1 Gen 7 (factory)
+ This is a factory metapackage for Lenovo PC:
+  * Lenovo ThinkPad P1 Gen 7
  It installs packages needed to support this hardware fully. (factory)
